@media only screen and ( max-width:1680px) {

}

@media only screen and ( max-width:1320px) {
.menu-right,.menu-left { width:auto; }

#our-services-include {background-size:300% auto; padding:80px 0; background-attachment:scroll;}
}

@media only screen and ( max-width:1200px) {
.wrapper { width:90%; margin:0 5%;}
.header,.header-right,.social-icon-top h3,#menu { text-align:center;}
.header-right h1 {margin-bottom: 15px;}
.social-icon-top h3 { padding:15px 0;}

.logo,.header-right,.social-icon-top h3 { float:none; display:inline-block; width:auto;}

.example-image-link { float: none !important; display: inline-block !important;}
#examples p { font-size:17px !important; line-height:22px !important;}

#examples h1 {font-size:22px !important;line-height:26px !important; }
#examples h1 br { display:none !important;}

.visit-box-left img { width: 100%;}
.visit-box-right { width:50%;}

} 


@media only screen and ( max-width:980px) {
.logo,.header-right { float:none; display: inline-block; width:auto;}
.social-icon-top { float:none; text-align:center;}

.menu-right,.menu-left { width:100%; float:none; display:inline-block; text-align:center;}
.menu-right h3 { padding:0 0 20px;}

.our-services-include h1 { padding-bottom:30px; font-size:30px;}

#home-content {background-size:150% auto; padding:50px 0; background-attachment:scroll;}

.home-content h1 { font-size:22px; line-height:30px;}

.home-content p {font-size: 20px;line-height: 25px;}

#visit-box,.example-image-link { text-align:center !important;}



#visit-box { margin:0 0 30px;}

}

@media only screen and ( max-width:767px) {
.menu-right { float:none; text-align:center;}
#contact { text-align:center;}
.formrow .label { text-align:left;}
#title h1 { font-size:30px; line-height:30px;}
#booking,#footer { text-align:center;}
.booking-left,.booking-right,.visit-box-left,.visit-box-right,.contact-left,.contact-right{float:none; display: inline-block; width:100%;}

.visit-box-left img { width:80%;}
#booking { margin:0px;} 

.our-services-include ul { -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count:2; overflow:hidden; }
.our-services-include li { font-size:16px; line-height:30px;}

.visit-box-right .btn a {padding: 8px 20px;font-size: 22px;}

#testimonials { padding:30px 0;}
.testimonials-text h3,.booking-right h1 { font-size:25px; line-height:30px;}
.testimonials-text p { padding: 10px 0; font-size: 16px;line-height: 25px;}


.footer1,.footer2,.footer3 { float:none; display:inline-block; width:100%; margin:0px; padding:0px;}
.footer2 { margin:20px 0;}
.copy-right p { font-size:12px; line-height:20px;}
.copy-right p span { font-size:16px;}
.footer3 li a { line-height:25px;}

#contact { margin:30px 0;}
.contact h3 br { display:none;}
.contact h3 { font-size:20px; line-height:26px;}
.contact-form h1,.contact-right h1 { padding:15px 0; font-size:35px; line-height:40px; text-align:center;}
.contact-right h4 { margin:0px; font-size:20px; line-height:25px;}

.row p { font-size: 18px; line-height: 25px;}
}


@media only screen and ( max-width:620px) {
.header-right { margin:0px;}
.logo img { width:80%;}

#our-services-include {background-size:400% auto; padding:30px 0; background-attachment:scroll;}
.our-services-include h1 { font-size:25px; line-height:30px;}
.our-services-include li { font-size:15px; line-height:28px;}

#testimonials { margin:0px;}
.testimonials h1 {font-size:30px; line-height:40px;}
}

@media only screen and ( max-width:520px) {
.header-right h1 { font-size:34px; margin:0px;}
.social-icon-top h3 { font-size:22px;}
.our-services-include ul { -webkit-column-count: 1; /* Chrome, Safari, Opera */  -moz-column-count: 1; /* Firefox */  column-count:1; overflow:hidden; }



#home-content {background-size:200% auto; }
.home-content h1 {font-size:20px; line-height:30px;}
.home-content p {font-size:16px; line-height:22px;}

}

@media only screen and ( max-width:420px) {
#our-services-include { background-size: 550% auto;}
#home-content {background-size:300% auto; }
.home-content h1 {font-size:17px; line-height:24px;}
}














